.product-container, .recommend{ background-color: #f7f8f8; padding: 1% 0;}
.product-container .title{ text-align: center; padding: 2%;}
.product-container .title h1{ font-size: 28px;}

.product-container .row{}
.product-container .row .direction{ padding: 0 2%; display: flex; justify-content: space-between; align-items: center;}
.product-container .row .direction .left{ font-size: 20px; color: #7c7c7c;}
.product-container .row .direction .right{ position: relative; font-size: 16px; border: 1px #000 solid; padding: 5px 15px; }
.product-container .row .direction .right i{ margin-right: 10px;}
.product-container .row .direction .right a{ color: #040000;}
.product-container .row .direction .menuselect{ width: 180px; display: none; transition: 0.3s; text-align: center; position: absolute; left: -1px; background-color: #f7f8f8; margin-top: 20px; z-index: 999; }
.product-container .row .direction .menuselect li{ line-height: 36px; font-size: 16px;}
/*.product-container .row .direction .right a:hover{ background-color: #000;}*/

.product-container .row .list,
.recommend .recommend_list{ padding: 30px 20px; display: flex; flex-wrap: wrap;}
.product-container .row .list .item img,
.recommend .recommend_list .item img{ width: 100%;}

.product-container .row .list .item,
.recommend .recommend_list .item{ width: 24%; margin-left: 10px; position: relative; margin-bottom: 20px; background-color: #fff; box-shadow: 2px 2px 2px 2px #dddede; }
.product-container .row .list .item i.iconfont{ position: absolute; top: 4%; right: 6%; font-size: 24px; color: #6b6b6b;}
.product-container .row .list .item .text,
.recommend .recommend_list .item .text{ padding: 4%; text-align: center;}
.product-container .row .list .item .text .model,
.recommend .recommend_list .item .text .model{font-size: 20px; line-height: 30px; color: #040000;}
.product-container .row .list .item .text .name,
.recommend .recommend_list .item .text .name{ font-size: 16px; line-height: 30px; color: #282828;}
.product-container .row .list .item .text .price,
.recommend .recommend_list .item .text .price{ font-size: 20px; line-height: 40px; color: #040000;}
.product-container .row .list .item .text .button,
.recommend .recommend_list .item .text .button{ font-size: 16px; color: #fff; line-height: 50px;}
.product-container .row .list .item .text .button u,
.recommend .recommend_list .item .text .button u{ background-color: #000; color: #FFF; border-radius: 20px; padding: 6px 30px;}


/**products_detail**/
.detail{}
.detail .goods-property{ display: flex; flex-wrap: wrap; justify-content: space-between; padding: 0 5%; }
.detail .goods-property .image-area{ width: 45%; padding: 15% 2% 0 0; position: relative; }
.detail .goods-property .text-area{ width: 48%; padding: 120px 0; }
.detail .goods-property .text-area .collection{ font-size: 20px;  color: #555; padding-bottom: 20px; text-transform: uppercase; }
.detail .goods-property .text-area .title h1{ font-size: 30px; color: #282828; font-weight: 500; line-height: 1.1; text-transform: uppercase; }/* .detail .goods-property .text-area .title p{ color: #595857; line-height: 1.5; font-size: 17px;} */
.detail .goods-property .text-area .price{ color: #282828; padding: 20px 0; border-bottom: 1px #eee solid; }
.detail .goods-property .text-area .price label{ font-size: 17px; padding-right: 10px; color: #6c6c6c; }
.detail .goods-property .text-area .price strong{ font-size: 28px; color: var(--vicolor); }
.detail .goods-property .text-area .price em{ font-weight: bold; }
/*  */
.detail .goods-property .text-area .notice{ font-size: 17px; color: #282828; padding: 20px 0;}
.detail .goods-property .text-area .sku ul{ display: flex; padding-bottom: 20px; border-bottom: 1px #eee solid;}
.detail .goods-property .text-area .sku ul li{ width: 80px; height: 80px; margin-right: 15px; cursor: pointer;}
.detail .goods-property .text-area .sku ul li:last-child{ margin-right: 0; }
.detail .goods-property .text-area .sku ul li img{ width: 100%; box-shadow: 0 0 5px rgb(0 0 0 / 20%); border-radius: 5px;}
.detail .goods-property .text-area .sku ul li:hover img,
.detail .goods-property .text-area .sku ul li.selected img{ width: 100%; box-shadow: 0 0 5px rgb(0 183 173); border-radius: 5px;}
/*  */
.detail .goods-property .text-area .matchinfo{ margin: 30px 0; padding: 20px 0; border-top: solid 1px #eee;  border-bottom:solid 1px #eee;}
.detail .goods-property .text-area .matchinfo ul li{  display: flex;  line-height: 1.4; padding:5px 0; color: #595857;}
.detail .goods-property .text-area .matchinfo ul li dd{ width: 140px; font-size: 17px;}
.detail .goods-property .text-area .matchinfo ul li dt{ width: calc(100% - 140px); font-size: 17px;}
.detail .goods-property .text-area .content{ margin: 30px 0;}
.detail .goods-property .text-area .content p{ margin: 10px 0; line-height: 1.2; }
/*  */
.detail .goods-property .text-area .buylink{ display: flex;  }
.detail .goods-property .text-area .buylink .addcat,
.detail .goods-property .text-area .buylink .checkout{padding: 10px 50px; background-color: #000; color: #FFF; margin-right: 10px; cursor: pointer; font-size: 18px; }
.detail .goods-property .text-area .buylink .addcat:hover{ background: var(--vicolor);}
.detail .goods-property .text-area .buylink .checkout:hover{ background: var(--vicolor);}
/*  */
.detail .goods-property .text-area .viewmore { padding-top: 20px; }
.detail .goods-property .text-area .viewmore li{ display: flex; justify-content: space-between; padding: 20px 0; border-bottom: 1px #eee solid; }
.detail .goods-property .text-area .viewmore li dd{ font-size: 17px; color: #221815; }
.detail .goods-property .text-area .viewmore li dd i{ margin-right: 10px;}
.detail .goods-property .text-area .viewmore li dt{ color: #000; }
/*  */
.watch-sildes .owl-nav{ display: none;}
.watch-sildes .owl-dots{ position: absolute; left: 2%; top: 44%; display: flex; flex-direction: column; align-items: center;}
.watch-sildes .owl-dots button.owl-dot span{ width: 14px; height: 14px; margin-bottom: 10px; display: block; border-radius: 50%; border: 1px #080404 solid;  }
.watch-sildes .owl-dots .owl-dot.active span{background: #080404;}


.recommend{}
.recommend .row{ padding-bottom: 50px;}
.recommend .row .title{ margin-left: 10px; font-size: 28px; color: #040000; line-height: 100px;}
.recommend .row .recommend_list{ padding: 0 5px; }
.recommend .row .recommend_list .item{ background-color: #fff;}

/*@media screen and (max-width : 1024px){*/
/*    .detail .goods-property .image-area{ width: 100%; padding-top: 5%;}*/
/*    .detail .goods-property .text-area{ width: 100%; padding: 40px 0;}*/
/*    .watch-sildes .owl-dots{ position: static; flex-direction: inherit; justify-content: center;}*/
/*    .watch-sildes .owl-dots .owl-dot{ margin-left: 10px;}*/
/*}*/


@media screen and (max-width : 680px){
    .product-container .title h1{ font-size: 22px;}
    .product-container .row .direction .left{ font-size: 16px; }
    .product-container .row .direction .right{ font-size: 12px;}
    .product-container .row .list,
    .recommend .recommend_list{ padding: 20px 8px;}
    .product-container .row .list .item,
    .recommend .recommend_list .item{ width: 45%; }
    .product-container .row .list .item .text .model,
    .recommend .recommend_list .item .text .model { font-size: 16px; line-height: 20px;}
    .product-container .row .list .item .text .name,
    .recommend .recommend_list .item .text .name { font-size: 14px; line-height: 22px;}
    .product-container .row .list .item .text .price,
    .recommend .recommend_list .item .text .price { font-size: 12px; line-height: 26px;}
    .product-container .row .list .item .text .button,
    .recommend .recommend_list .item .text .button { font-size: 12px; line-height: 26px; }
    .product-container .row .list .item .text .button u,
    .recommend .recommend_list .item .text .button u{ padding: 2px 10px;}
    .detail .goods-property .image-area{ width: 100%;}
    .detail .goods-property .text-area{ width: 100%; padding: 40px 0;}
    .watch-sildes .owl-dots{ position: static; flex-direction: inherit; justify-content: center;}
    .watch-sildes .owl-dots .owl-dot{ margin-left: 10px;}
    .watch-sildes .owl-dots button.owl-dot span{ width: 10px; height: 10px;}
    .detail .goods-property .text-area .collection{ font-size: 14px; padding-bottom: 10px;}
    .detail .goods-property .text-area .title h1{ font-size: 20px;}
    .detail .goods-property .text-area .title .price{ font-size: 14px; padding: 12px 0;}
    .detail .goods-property .text-area .title .sku{ font-size: 14px; padding: 14px 0;}
    .detail .goods-property .text-area .title .sku-select{ padding: 0 0 20px;}
    .detail .goods-property .text-area ul.matchinfo li dd{ width: 45%}
    .detail .goods-property .text-area ul.matchinfo li dt{ width: 55%;}
    .detail .goods-property .text-area .buylink div{ padding: 10px 30px!important; }
    .detail .goods-property .text-area .viewmore li{ padding: 14px 0;}
    .detail .goods-property .text-area .viewmore li dd { font-size: 14px;}
    .recommend .row{ padding: 0;}
    .recommend .row .title{ font-size: 18px; line-height: 60px;}

}


/**userlogin**/
.regbox{ background-image: url("../image/user/regbg.jpg"); background-repeat: no-repeat; background-position:  center; background-size: cover;}
.regbox .row{ padding: 5% 8%; display: flex;}
.regbox .row .slider{ width: 60%;}
.regbox .row .regform{ width: 40%; background-color: #fff; padding: 50px 50px 50px 20px;}
.regbox .row .regform .title{ display: flex; justify-content: space-between; padding-bottom: 30px; align-items: flex-end;}
.regbox .row .regform .title dd{ font-size: 24px; padding-left: 30px; }
.regbox .row .regform .title dt{ font-size: 16px; color: #333; text-decoration: none;}

.regbox .row .regform input#smscode { width: 150px; display: inline-block; }

@media screen and (max-width : 680px){
    .regbox .row{ padding: 1%;}
    .regbox .row .slider{ width: 0;}
    .regbox .row .regform{ width: 100%; }
}